
@import 'questions';
@import 'start-page';
@import 'results-page';
@import 'archives-page';
@import 'header';
@import 'footer';
@import 'menu-mobile';
@import 'responsive-items';
@import 'mixin';


html, body {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  overflow: hidden;
  margin: 0px;
}

a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

.noscroll {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;

}